Subject: Re: Dmca
From: Subir Chakma <[email-masked]>
To: M ramananda <[email-masked]>
Cc: Tushar Raina <[email-masked]>
Date: Tue, 23 Oct 2012 23:29:23 +0530 (IST)

done 

Rgds Subir 

----- Original Message ----- 
From: "M ramananda" <[email-masked]> 
To: "Tushar Raina" <[email-masked]> 
Cc: "Subir Bikas Chakma" <[email-masked]> 
Sent: Tuesday, October 23, 2012 10:54:54 PM GMT +05:30 Chennai, Kolkata, Mumbai, New Delhi 
Subject: Dmca 

Hi, 

Name : Kathy' 
Email : [email-masked] 

Chat Transcript : 

Hi, I was wondering how I would consolidate all my credit cards onto one payment and have the interest reduced? 
Samantha has joined the chat. 
Samantha ( 10:29:42 ) : Just one moment while I will transfer you to a consultant. 
Transferring chat to Shelly , New Client Care . 

Connecting... 
Shelly has joined the chat. 
Shelly ( 10:26:36 ) : Hi Kathy 
Kathy ( 10:31:15 ) : Hi 
Shelly ( 10:27:33 ) : Would you like to know how our programs work ? 
Kathy ( 10:32:00 ) : Yes please 
Shelly ( 10:28:19 ) : First of all…..We take over the management of your debts. 
Shelly ( 10:28:22 ) : You make one low monthly payment into our Government supervised trust account. 
Shelly ( 10:28:25 ) : We can’t spend your money but we can re-direct your payment to your Creditors. 
Shelly ( 10:28:29 ) : Each of your Creditors gets paid on time, once a month. 
Shelly ( 10:28:32 ) : Secondly…Before any Creditor gets a payment they have to agree to either drastically reduce or totally eliminate the interest rates they are charging you on your debts. 
Shelly ( 10:28:36 ) : Because we either drastically reduce or totally eliminate the interest rates on your debts, you get out of debt faster and you save thousands in interest charges. 
Shelly ( 10:28:37 ) : Would you like to know if you can qualify for the program? 
Kathy ( 10:33:08 ) : Yes 
Shelly ( 10:31:15 ) : Well in order for us to help you further we need to understand more about your particular debt situation. 
Shelly ( 10:31:20 ) : What’s your full name & telephone number? 
Kathy ( 10:36:13 ) : I would prefer to hear about the program before giving personal info 
Shelly ( 10:35:03 ) : Unfotunately, We cant answer them all over chat. We need to know more about your debt situation before we know if its even possible to get you qualified under the program. 
Shelly ( 10:35:11 ) : If you would provide us with your telephone number I will have a debt consultant call you, they can answer all your questions and they can find out if your can even qualify for the program or not. 
Kathy ( 10:41:03 ) : ok I will call the number provided, thanks for your time. 
Disconnected by the visitor. Chat session has ended. 

Thanks & Regards, 
M. Ramananda Singh